﻿create table Countries(
	IDCountry int identity(1,1) not null,
	Code nvarchar(5) not null,
	Name nvarchar(50) not null
);
/*GO*/
ALTER TABLE Countries ADD CONSTRAINT [PK_Countries] PRIMARY KEY (IDCountry);
/*GO*/
CREATE UNIQUE INDEX [UK_Countries] ON Countries (Code);
/*GO*/
alter table Owners add IDCountry int;
/*GO*/
alter table Owners add constraint FK_Owners_Country foreign key (IDCountry) references Countries(IDCountry);
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('AF', 'Afghánistán');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('AX', 'Alandy');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('AL', 'Albánie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('DZ', 'Alžírsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('AS', 'Americká Samoa');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('VI', 'Americké Panenské ostrovy');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('AD', 'Andorra');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('AO', 'Angola');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('AI', 'Anguilla');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('AQ', 'Antarktida');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('AG', 'Antigua a Barbuda');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('AR', 'Argentina');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('AM', 'Arménie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('AW', 'Aruba');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('AU', 'Austrálie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('AZ', 'Ázerbájdžán');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('BS', 'Bahamy');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('BH', 'Bahrajn');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('BD', 'Bangladéš');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('BB', 'Barbados');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('BE', 'Belgie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('BZ', 'Belize');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('BY', 'Bělorusko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('BJ', 'Benin');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('BM', 'Bermudy');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('BT', 'Bhútán');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('BO', 'Bolívie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('BQ', 'Bonaire, Svatý Eustach a Saba');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('BA', 'Bosna a Hercegovina');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('BW', 'Botswana');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('BV', 'Bouvetův ostrov');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('BR', 'Brazílie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('IO', 'Britské indickooceánské území');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('VG', 'Britské Panenské ostrovy');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('BN', 'Brunej');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('BG', 'Bulharsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('BF', 'Burkina Faso');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('BI', 'Burundi');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('CK', 'Cookovy ostrovy');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('CW', 'Curaçao');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('TD', 'Čad');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('ME', 'Černá Hora');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('CZ', 'Česko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('CN', 'Čína');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('DK', 'Dánsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('CD', 'Demokratická republika Kongo');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('DM', 'Dominika');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('DO', 'Dominikánská republika');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('DJ', 'Džibutsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('EG', 'Egypt');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('EC', 'Ekvádor');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('ER', 'Eritrea');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('EE', 'Estonsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('ET', 'Etiopie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('FO', 'Faerské ostrovy');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('FK', 'Falklandy');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('FJ', 'Fidži');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('PH', 'Filipíny');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('FI', 'Finsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('FR', 'Francie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('GF', 'Francouzská Guyana');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('TF', 'Francouzská jižní a antarktická území');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('PF', 'Francouzská Polynésie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('GA', 'Gabon');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('GM', 'Gambie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('GH', 'Ghana');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('GI', 'Gibraltar');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('GD', 'Grenada');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('GL', 'Grónsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('GE', 'Gruzie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('GP', 'Guadeloupe');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('GU', 'Guam');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('GT', 'Guatemala');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('GG', 'Guernsey');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('GN', 'Guinea');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('GW', 'Guinea-Bissau');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('GY', 'Guyana');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('HT', 'Haiti');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('HM', 'Heardův ostrov a MacDonaldovy ostrovy');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('HN', 'Honduras');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('HK', 'Hongkong');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('CL', 'Chile');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('HR', 'Chorvatsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('IN', 'Indie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('ID', 'Indonésie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('IQ', 'Irák');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('IR', 'Írán');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('IE', 'Irsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('IS', 'Island');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('IT', 'Itálie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('IL', 'Izrael');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('JM', 'Jamajka');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('JP', 'Japonsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('YE', 'Jemen');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('JE', 'Jersey');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('ZA', 'Jižní Afrika');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('GS', 'Jižní Georgie a Jižní Sandwichovy ostrovy');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('SS', 'Jižní Súdán');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('JO', 'Jordánsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('KY', 'Kajmanské ostrovy');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('KH', 'Kambodža');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('CM', 'Kamerun');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('CA', 'Kanada');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('CV', 'Kapverdy');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('QA', 'Katar');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('KZ', 'Kazachstán');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('KE', 'Keňa');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('KI', 'Kiribati');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('CC', 'Kokosové (Keelingovy) ostrovy');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('CO', 'Kolumbie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('KM', 'Komory');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('CG', 'Konžská republika');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('KP', 'Korejská lidově demokratická republika');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('KR', 'Korejská republika');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('XK', 'Kosovo');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('CR', 'Kostarika');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('CU', 'Kuba');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('KW', 'Kuvajt');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('CY', 'Kypr');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('KG', 'Kyrgyzstán');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('LA', 'Laos');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('LS', 'Lesotho');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('LB', 'Libanon');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('LR', 'Libérie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('LY', 'Libye');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('LI', 'Lichtenštejnsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('LT', 'Litva');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('LV', 'Lotyšsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('LU', 'Lucembursko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('MO', 'Macao');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('MG', 'Madagaskar');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('HU', 'Maďarsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('MK', 'Makedonie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('MY', 'Malajsie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('MW', 'Malawi');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('MV', 'Maledivy');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('ML', 'Mali');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('MT', 'Malta');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('IM', 'Man');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('MA', 'Maroko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('MH', 'Marshallovy ostrovy');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('MQ', 'Martinik');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('MU', 'Mauricius');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('MR', 'Mauritánie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('YT', 'Mayotte');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('UM', 'Menší odlehlé ostrovy USA');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('MX', 'Mexiko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('FM', 'Mikronésie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('MD', 'Moldavsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('MC', 'Monako');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('MN', 'Mongolsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('MS', 'Montserrat');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('MZ', 'Mosambik');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('MM', 'Myanmar');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('NA', 'Namibie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('NR', 'Nauru');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('DE', 'Německo');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('NP', 'Nepál');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('NE', 'Niger');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('NG', 'Nigérie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('NI', 'Nikaragua');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('NU', 'Niue');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('NL', 'Nizozemsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('NF', 'Norfolk');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('NO', 'Norsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('NC', 'Nová Kaledonie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('NZ', 'Nový Zéland');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('OM', 'Omán');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('PK', 'Pákistán');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('PW', 'Palau');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('PS', 'Palestina');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('PA', 'Panama');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('PG', 'Papua Nová Guinea');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('PY', 'Paraguay');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('PE', 'Peru');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('PN', 'Pitcairn');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('CI', 'Pobřeží slonoviny');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('PL', 'Polsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('PR', 'Portoriko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('PT', 'Portugalsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('AT', 'Rakousko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('RE', 'Réunion');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('GQ', 'Rovníková Guinea');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('RO', 'Rumunsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('RU', 'Rusko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('RW', 'Rwanda');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('GR', 'Řecko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('PM', 'Saint Pierre a Miquelon');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('SV', 'Salvador');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('WS', 'Samoa');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('SM', 'San Marino');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('SA', 'Saúdská Arábie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('SN', 'Senegal');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('MP', 'Severní Mariany');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('SC', 'Seychely');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('SL', 'Sierra Leone');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('SG', 'Singapur');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('SK', 'Slovensko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('SI', 'Slovinsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('SO', 'Somálsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('AE', 'Spojené arabské emiráty');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('US', 'Spojené státy');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('RS', 'Srbsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('CF', 'Středoafrická republika');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('SD', 'Súdán');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('SR', 'Surinam');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('SH', 'Svatá Helena');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('LC', 'Svatá Lucie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('BL', 'Svatý Bartoloměj');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('KN', 'Svatý Kryštof a Nevis');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('MF', 'Svatý Martin (FR)');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('SX', 'Svatý Martin (NL)');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('ST', 'Svatý Tomáš a Princův ostrov');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('VC', 'Svatý Vincenc a Grenadiny');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('SZ', 'Svazijsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('SY', 'Sýrie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('SB', 'Šalomounovy ostrovy');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('ES', 'Španělsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('SJ', 'Špicberky a Jan Mayen');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('LK', 'Šrí Lanka');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('SE', 'Švédsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('CH', 'Švýcarsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('TJ', 'Tádžikistán');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('TZ', 'Tanzanie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('TH', 'Thajsko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('TW', 'Tchaj-wan');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('TG', 'Togo');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('TK', 'Tokelau');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('TO', 'Tonga');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('TT', 'Trinidad a Tobago');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('TN', 'Tunisko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('TR', 'Turecko');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('TM', 'Turkmenistán');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('TC', 'Turks a Caicos');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('TV', 'Tuvalu');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('UG', 'Uganda');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('UA', 'Ukrajina');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('UY', 'Uruguay');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('UZ', 'Uzbekistán');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('CX', 'Vánoční ostrov');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('VU', 'Vanuatu');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('VA', 'Vatikán');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('GB', 'Velká Británie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('VE', 'Venezuela');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('VN', 'Vietnam');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('TL', 'Východní Timor');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('WF', 'Wallis a Futuna');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('ZM', 'Zambie');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('EH', 'Západní Sahara');
/*GO*/
INSERT INTO Countries(Code, Name) VALUES('ZW', 'Zimbabwe');
/*GO*/
update Owners set IDCountry = 43 where IDCountry is null;