﻿create table AvailableCodeTypes(
	IDAvailableCodeType int identity(1,1) not null,
	CodeType nvarchar(30) not null,
	CodeMicroPoint nvarchar(50) not null,
	Active bit not null,
	Created datetime not null
);
/*GO*/
ALTER TABLE AvailableCodeTypes ADD CONSTRAINT [PK_AvailableCodeTypes] PRIMARY KEY (IDAvailableCodeType);
/*GO*/
alter table AvailableCodeTypes add constraint FK_AvailableCodeTypes_CodeType foreign key (CodeType) references CodeTypes(CodeType);
/*GO*/
alter table AvailableCodeTypes add constraint UK_AvailableCodeTypes unique (CodeType, CodeMicroPoint);