﻿insert into Manufacturers(Name) values('neznámý');
/*GO*/
create table ManufacturerKinds(
	IDManufacturerKind int identity(1,1) not null,
	IDManufacturer int not null,
	KindCode nvarchar(10) not null	
);
/*GO*/
ALTER TABLE ManufacturerKinds ADD CONSTRAINT [PK_ManufacturerKinds] PRIMARY KEY (IDManufacturerKind);
/*GO*/
CREATE UNIQUE INDEX [UK_ManufacturerKinds] ON ManufacturerKinds (IDManufacturer, KindCode);
/*GO*/
insert into ManufacturerKinds(IDManufacturer, KindCode)
select IDManufacturer, 'bike' from Manufacturers;
/*GO*/
insert into ManufacturerKinds(IDManufacturer, KindCode)
select IDManufacturer, 'wheel' from Manufacturers where name = 'neznámý';
/*GO*/
ALTER TABLE ManufacturerKinds ADD CONSTRAINT [FK_ManufacturerKinds_KindCodes] FOREIGN KEY (KindCode) REFERENCES KindCodes(KindCode);
/*GO*/
ALTER TABLE ManufacturerKinds ADD CONSTRAINT [FK_ManufacturerKinds_Manufacturers] FOREIGN KEY (IDManufacturer) REFERENCES Manufacturers(IDManufacturer);
