﻿create table CodeTypes(
	CodeType nvarchar(30) not null,
	Active bit not null
);
/*GO*/
ALTER TABLE CodeTypes ADD CONSTRAINT [PK_CodeTypes] PRIMARY KEY (CodeType);
/*GO*/
INSERT INTO CodeTypes(CodeType, Active) VALUES('SelectaDNA', 1);
/*GO*/
INSERT INTO CodeTypes(CodeType, Active) VALUES('DataDotDNA', 1);
/*GO*/
INSERT INTO CodeTypes(CodeType, Active) VALUES('CodeDotDNA', 1);
/*GO*/
INSERT INTO CodeTypes(CodeType, Active) VALUES('Datatag', 1);
/*GO*/
alter table Bikes add constraint FK_Bikes_CodeTypes foreign key (CodeType) references CodeTypes(CodeType);
