﻿CREATE TABLE UserSettings (
	IDUserSetting [int] IDENTITY(1,1) NOT NULL,
	IDUser [int] NOT NULL,
	[Key] [nvarchar](20) NOT NULL,
	[Value] nvarchar(2000) NULL);
/*GO*/
ALTER TABLE [UserSettings] ADD CONSTRAINT [PK_UserSettings] PRIMARY KEY ([IDUserSetting]);
/*GO*/
CREATE UNIQUE INDEX [UQ_UserSettings] ON [UserSettings] (IDUser, [Key]);
/*GO*/
ALTER TABLE UserSettings ADD CONSTRAINT [FK_UserSettings_Users] FOREIGN KEY ([IDUser]) REFERENCES [Users]([IDUser]) ON DELETE NO ACTION ON UPDATE NO ACTION;
