﻿# CoffeeScript
class @DashboardClass
    
    constructor: (conf) ->
        
        @conf = -> conf
        
        initStateKindsChart conf.statKinds
        initLastYearChart conf.statLastYear
        return
        
    initStateKindsChart = (conf) ->
        arr = new Array()
        $.each conf.data, (key, value) ->
            itm = { label: key, value: value}
            arr.push(itm)
            return
        Morris.Donut
            element: conf.id
            data: arr
            resize: true
        return
        
    initLastYearChart = (conf) ->
        arr = new Array()
        $.each conf.data, (key, value) ->
            itm = { y: value[0], a: value[1]}
            arr.push(itm)
            return		
        Morris.Bar
            element: conf. id
            data: arr
            xkey: 'y'
            ykeys: ['a']
            labels: ['Registrace']
        return